-- -*- mode:sql sql-product:sqlite -*-

PRAGMA foreign_keys = ON; -- database requires foreign key checking to be turned
                          -- on PER CONNECTION

INSERT INTO backgrounds (
  bg_id,
  is_comty_use,
  is_specific_to_adv,
  sources_id,
  sources_pages,
  name,
  descr)
VALUES
  -- CRB Backgrounds
  (1, 0, 0, 1, 60, 'Acolyte', 'You spent your early days in a religious monastery or cloister. You may have traveled out into the world to spread the message of your religion or because you cast away the teachings of your faith, but deep down you’ll always carry within you the lessons you learned.\n\nChoose two ability boosts. One must be to Intelligence or Wisdom, and one is a free ability boost.\n\nYou''re trained in the Religion skill and the Scribing Lore skill. You gain the Student of the Canon skill feat.'),
  (2, 0, 0, 1, 60, 'Acrobat', 'In a circus or on the streets, you earned your pay by performing as an acrobat. You might have turned to adventuring when the money dried up, or simply decided to put your skills to better use.\n\nChoose two ability boosts. One must be to Strength or Dexterity, and one is a free ability boost.\n\nYou''re trained in the Acrobatics skill and the Circus Lore skill. You gain the Steady Balance skill feat.'),
  (3, 0, 0, 1, 60, 'Animal Whisperer', 'You have always felt a connection to animals, and it was only a small leap to learn to train them. As you travel, you continuously encounter different creatures, befriending them along the way.\n\nChoose two ability boosts. One must be to Wisdom or Charisma, and one is a free ability boost.\n\nYou''re trained in the Nature skill and a Lore skill related to one terrain inhabited by animals you like (such as Plains Lore or Swamp Lore). You gain the Train Animal skill feat.'),
  (4, 0, 0, 1, 60, 'Artisan', 'As an apprentice, you practiced a particular form of building or crafting, developing specialized skill. You might have been a blacksmith’s apprentice toiling over the forge for countless hours, a young tailor sewing garments of all kinds, or a shipwright shaping the hulls of ships.\n\nChoose two ability boosts. One must be to Strength or Intelligence, and one is a free ability boost.\n\nYou''re trained in the Crafting skill and the Guild Lore skill. You gain the Specialty Crafting skill feat.'),
  (5, 0, 0, 1, 60, 'Artist', 'Your art is your greatest passion, whatever form it takes. Adventuring might help you find inspiration, or simply be a way to survive until you become a world-famous artist.\n\nChoose two ability boosts. One must be to Dexterity or Charisma, and one is a free ability boost.\n\nYou''re trained in the Crafting skill and the Art Lore skill. You gain the Specialty Crafting skill feat.'),
  (6, 0, 0, 1, 60, 'Barkeep', 'You have five specialties: hefting barrels, drinking, polishing steins, drinking, and drinking. You worked in a bar, where you learned how to hold your liquor and rowdily socialize.\n\nChoose two ability boosts. One must be to Constitution or Charisma, and one is a free ability boost.\n\nYou''re trained in the Diplomacy skill and the Alcohol Lore skill. You gain the Hobnobber skill feat.'),
  (7, 0, 0, 1, 60, 'Barrister', 'Piles of legal manuals, stern teachers, and experience in the courtroom have instructed you in legal matters. You’re capable of mounting a prosecution or defense in court, and you tend to keep abreast of local laws, as you never can tell when you might need to know them on short notice.\n\nChoose two ability boosts. One must be to Intelligence or Charisma, and one is a free ability boost.\n\nYou''re trained in the Diplomacy skill and the Legal Lore skill. You gain the Group Impression skill feat.'),
  (8, 0, 0, 1, 61, 'Bounty Hunter', 'Bringing in lawbreakers lined your pockets. Maybe you had an altruistic motive and sought to bring in criminals to make the streets safer, or maybe the coin was motivation enough. Your techniques for hunting down criminals transfer easily to the life of an adventurer.\n\nChoose two ability boosts. One must be to Strength or Wisdom, and one is a free ability boost.\n\nYou''re trained in the Survival skill and the Legal Lore skill. You gain the Experienced Tracker skill feat.'),
  (9, 0, 0, 1, 61, 'Charlatan', 'You traveled from place to place, peddling false fortunes and snake oil in one town, pretending to be royalty in exile to seduce a wealthy heir in the next. Becoming an adventurer might be your next big scam or an attempt to put your talents to use for a greater cause. Perhaps it’s a bit of both, as you realize that after pretending to be a hero, you’ve become the mask.\n\nChoose two ability boosts. One must be to Intelligence
 or Charisma, and one is a free ability boost.\n\nYou''re trained in the Deception skill and the Underworld Lore skill. You gain the Charming Liar skill feat.'),
  (10, 0, 0, 1, 61, 'Criminal', 'As an unscrupulous independent or as a member of an underworld organization, you lived a life of crime. You might have become an adventurer to seek redemption, to escape the law, or simply to get access to bigger and better loot.\n\nChoose two ability boosts. One must be to Dexterity or Intelligence, and one is a free ability boost.\n\nYou''re trained in the Stealth skill and the Underworld Lore skill. You gain the Experienced Smuggler skill feat.'),
  (11, 0, 0, 1, 61, 'Detective', 'You solved crimes as a police inspector or took jobs for wealthy clients as a private investigator. You might have become an adventurer as part of your next big mystery, but likely it was due to the consequences or aftermath of a prior case.\n\nChoose two ability boosts. One must be to Intelligence or Wisdom, and one is a free ability boost.\n\nYou''re trained in the Society skill and the Underworld Lore skill. You gain the Streetwise skill feat.'),
  (12, 0, 0, 1, 61, 'Emissary', 'As a diplomat or messenger, you traveled to lands far and wide. Communicating with new people and forming alliances were your stock and trade.\n\nChoose two ability boosts. One must be to Intelligence or Charisma, and one is a free ability boost.\n\nYou''re trained in the Society skill and a Lore skill related to one city you''ve visited often. You gain the Multilingual skill feat.'),
  (13, 0, 0, 1, 61-62, 'Entertainer', 'Through an education in the arts or sheer dogged practice, you learned to entertain crowds. You might have been an actor, a dancer, a musician, a street magician, or any other sort of performer.\n\nChoose two ability boosts. One must be to Dexterity or Charisma, and one is a free ability boost.\n\nYou''re trained in the Performance skill and the Theater Lore skill. You gain the Fascinating Performance skill feat.'),
(14, 0, 0, 1, 62, 'Farmhand', 'With a strong back and an understanding of seasonal cycles, you tilled the land and tended crops. Your farm could have been razed by invaders, you could have lost the family tying you to the land, or you might have simply tired of the drudgery, but at some point you became an adventurer.\n\nChoose two ability boosts. One must be to Constitution or Wisdom, and one is a free ability boost.\n\nYou''re trained in the Athletics skill and the Farming Lore skill. You gain the Assurance skill feat with Athletics.'),
  (15, 0, 0, 1, 62, 'Field Medic', 'In the chaotic rush of battle, you learned to adapt to rapidly changing conditions as you administered to battle casualties. You patched up soldiers, guards, or other combatants, and learned a fair amount about the logistics of war.\n\nChoose two ability boosts. One must be to Constitution or Wisdom, and one is a free ability boost.\n\nYou''re trained in the Medicine skill and the Warfare Lore skill. You gain the Battle Medicine skill feat.'),
(16, 0, 0, 1, 62, 'Fortune Teller', 'The strands of fate are clear to you, as you have learned many traditional forms by which laypeople can divine the future. You might have used these skills to guide your community, or simply to make money. But even the slightest peek into these practices connects you to the occult mysteries of the universe.\n\nChoose two ability boosts. One must be to Intelligence or Charisma, and one is a free ability boost.\n\nYou''re trained in the Occultism skill and the Fortune-Telling Lore skill. You gain the Oddity Identification skill feat.'),
  (17, 0, 0, 1, 62, 'Gambler', 'The thrill of the win drew you into games of chance. This might have been a lucrative sideline that paled in comparison to the real risks of adventuring, or you might have fallen on hard times due to your gambling and pursued adventuring as a way out of a spiral.\n\nChoose two ability boosts. One must be to Dexterity or Charisma, and one is a free ability boost.\n\nYou''re trained in the Deception skill and the Games Lore skill. You gain the Lie to Me skill feat.'),
(18, 0, 0, 1, 62, 'Gladiator', 'The bloody games of the arena taught you the art of combat. Before you attained true fame, you departed—or escaped—the arena to explore the world. Your skill at drawing both blood and a crowd’s attention pay off in a new adventuring life.\n\nChoose two ability boosts. One must be to Strength or Charisma, and one is a free ability boost.\n\nYou''re trained in the Performance skill and the Gladiatorial Lore skill. You gain the Impressive Performance skill feat.'),
  (19, 0, 0, 1, 62, 'Guard', 'You served in the guard, out of either patriotism or the need for coin. Either way, you know how to get a difficult suspect to talk. However you left the guard, you might think of adventuring as a way to use your skills on a wider stage.\n\nChoose two ability boosts. One must be to Strength or Charisma, and one is a free ability boost.\n\nYou''re trained in the Intimidation skill and the Legal Lore skill or Warfare Lore skill. You gain the Quick Coercion skill feat.'),
(20, 0, 0, 1, 62, 'Herbalist', 'As a formally trained apothecary or a rural practitioner of folk medicine, you learned the healing properties of various herbs. You’re adept at collecting the right natural cures in all sorts of environments and preparing them properly.\n\nChoose two ability boosts. One must be to Constitution or Wisdom, and one is a free ability boost.\n\nYou''re trained in the Nature skill and the Herbalism Lore skill. You gain the Natural Medicine skill feat.'),
  (21, 0, 0, 1, 62, 'Hermit', 'In an isolated place—like a cave, remote oasis, or secluded mansion—you lived a life of solitude. Adventuring might represent your first foray out among other people in some time. This might be a welcome reprieve from solitude or an unwanted change, but in either case, you’re likely still rough around the edges.\n\nChoose two ability boosts. One must be to Constitution or Intelligence, and one is a free ability boost.\n\nYou''re trained in your choice of either the Nature or Occultism skill, as well as a Lore skill related to the terrain you lived in as a hermit (such as Cave Lore or Desert Lore). You gain the Dubious Knowledge skill feat.'),
(22, 0, 0, 1, 62, 'Hunter', 'You stalked and took down animals and other creatures of the wild. Skinning animals, harvesting their flesh, and cooking them were also part of your training, all of which can give you useful resources while you adventure.\n\nChoose two ability boosts. One must be to Dexterity or Wisdom, and one is a free ability boost.\n\nYou''re trained in the Survival skill and the Tanning Lore skill. You gain the Survey Wildlife skill feat.'),
  (23, 0, 0, 1, 62-63, 'Laborer', 'You’ve spent years performing arduous physical labor. It was a difficult life, but you somehow survived. You may have embraced adventuring as an easier method to make your way in the world, or you might adventure under someone else’s command.\n\nChoose two ability boosts. One must be to Strength or Constitution, and one is a free ability boost.\n\nYou''re trained in the Athletics skill and the Labor Lore skill. You gain the Hefty Hauler skill feat in Athletics.'),
(24, 0, 0, 1, 63, 'Martial Disciple', 'You dedicated yourself to intense training and rigorous study to become a great warrior. The school you attended might have been a traditionalist monastery, an elite military academy, or the local branch of a prestigious mercenary organization.\n\nChoose two ability boosts. One must be to Strength or Dexterity, and one is a free ability boost.\n\nYou''re trained in your choice of either the Acrobatics or Athletics skill, as well as the Warfare Lore skill. You gain a skill feat: Cat Fall if you chose Acrobatics or Quick Jump if you chose Athletics.'),
  (25, 0, 0, 1, 63, 'Merchant', 'In a dusty shop, market stall, or merchant caravan, you bartered wares for coin and trade goods. The skills you picked up still apply in the adventuring life, in which a good deal on a suit of armor could prevent your death.\n\nChoose two ability boosts. One must be to Intelligence or Charisma, and one is a free ability boost.\n\nYou''re trained in the Diplomacy skill and the Mercantile Lore skill. You gain the Bargain Hunter skill feat.'),
(26, 0, 0, 1, 63, 'Miner', 'You earned a living wrenching precious minerals from the lightless depths of the earth. Adventuring might have seemed lucrative or glamorous compared to this backbreaking labor— and if you have to head back underground, this time you plan to do so armed with a real weapon instead of a miner’s pick.\n\nChoose two ability boosts. One must be to Strength or Wisdom, and one is a free ability boost.\n\nYou''re trained in the Survival skill and the Mining Lore skill. You gain the Terrain Expertise skill feat with underground terrain.'),
  (27, 0, 0, 1, 63, 'Noble', 'To the common folk, the life of a noble seems one of idyllic luxury, but growing up as a noble or member of the aspiring gentry, you know the reality: a noble’s lot is obligation and intrigue. Whether you seek to escape your duties by adventuring or to better your station, you have traded silks and pageantry for an adventurer’s life.\n\nChoose two ability boosts. One must be to Intelligence or Charisma, and one is a free ability boost.\n\nYou''re trained in the Society skill and the Genealogy Lore skill or Heraldy Lore skill. You gain the Courtly Graces skill feat.'),
(28, 0, 0, 1, 63, 'Nomad', 'Traveling far and wide, you picked up basic tactics for surviving on the road and in unknown lands, getting by with few supplies and even fewer comforts. As an adventurer, you travel still, often into even more dangerous places.\n\nChoose two ability boosts. One must be to Constitution or Wisdom, and one is a free ability boost.\n\nYou''re trained in the Survival skill and a Lore skill related to one terrain you traveled in (such as Desert Lore or Swamp Lore). You gain the Assurance skill feat with Survival.'),
  (29, 0, 0, 1, 63, 'Prisoner', 'You might have been imprisoned for crimes (whether you were guilty or not), or enslaved for some part of your upbringing. In your adventuring life, you take full advantage of your newfound freedom.\n\nChoose two ability boosts. One must be to Strength or Constitution, and one is a free ability boost.\n\nYou''re trained in the Stealth skill and the Underworld Lore skill. You gain the Experienced Smuggler skill feat.'),
(30, 0, 0, 1, 63, 'Sailor', 'You heard the call of the sea from a young age. Perhaps you signed onto a merchant’s vessel, joined the navy, or even fell in with a crew of pirates and scalawags.\n\nChoose two ability boosts. One must be to Strength or Dexterity, and one is a free ability boost.\n\nYou''re trained in the Athletics skill and the Sailing Lore skill. You gain the Underwater Marauder skill feat.'),
  (31, 0, 0, 1, 63-64, 'Scholar', 'You have a knack for learning, and sequestered yourself from the outside world to learn all you could. You read about so many wondrous places and things in your books, and always dreamed about one day seeing the real things. Eventually, that curiosity led you to leave your studies and become an adventurer.\n\nChoose two ability boosts. One must be to Intelligence or Wisdom, and one is a free ability boost.\n\nYou''re trained in your choice of the Arcana, Nature, Occultism, or Religion skill, and the Academia Lore skill. You gain the Assurance skill feat.'),
  (32, 0, 0, 1, 64, 'Scout', 'You called the wilderness home as you found trails and guided travelers. Your wanderlust could have called you to the adventuring life, or perhaps you served as a scout for soldiers and found you liked battle.\n\nChoose two ability boosts. One must be to Dexterity or Wisdom, and one is a free ability boost.\n\nYou''re trained in the Survival skill and a Lore skill related to one terrain you scouted in (such as Forest Lore or Cavern Lore). You gain the Forager skill feat.'),
(33, 0, 0, 1, 64, 'Street Urchin', 'You eked out a living by picking pockets on the streets of a major city, never knowing where you’d find your next meal. While some folk adventure for the glory, you do so to survive.\n\nChoose two ability boosts. One must be to Dexterity or Constitution, and one is a free ability boost.\n\nYou''re trained in the Thievery skill and a Lore skill for the city you lived in as a street urchin (such as Absalom Lore or Magnimar Lore). You gain the Pickpocket skill feat.'),
  (34, 0, 0, 1, 64, 'Tinker', 'Creating all sorts of minor inventions scratches your itch for problem-solving. Your engineering skills take a particularly creative bent, and no one know what you’ll come up with next. It might be a genius device with tremendous potential... or it might explode.\n\nChoose two ability boosts. One must be to Dexterity or Intelligence, and one is a free ability boost.\n\nYou''re trained in the Crafting skill and the Engineering Lore skill. You gain the Specialty Crafting skill feat.'),
(35, 0, 0, 1, 64, 'Warrior', 'In your younger days, you waded into battle as a mercenary, a warrior defending a nomadic people, or a member of a militia or army. You might have wanted to break out from the regimented structure of these forces, or you could have always been as independent a warrior as you are now.\n\nChoose two ability boosts. One must be to Strength or Constitution, and one is a free ability boost.\n\nYou''re trained in the Intimidation skill and the Warfare Lore skill. You gain the Intimidating Glare skill feat.');

-- Fall of Plaguestone Backgrounds


(36, 1, 1, 3, 55, 'Lesser Scion','You are the youngest child in a noble house (in Cheliax, Isger, or Andoran) and stand to inherit nothing from your family. Although you have a minor title, it affords you no lands or wealth, but it has garnered you a small amount of respect and deference in your travels. When play begins, you are riding in a caravan bound for Almas, where a cousin has promised to allow you to stay with them for a month.\n\nChoose two ability boosts. One must be to Dexterity or Intelligence, and one is a free ability boost.\n\nYou''re trained in the Diplomacy skill and the Heraldry Lore skill. You gain the Hobnobber skill feat.'
(37, 1, 1, 3, 55, 'Lost and Alone','You were training to become a knight in Lastwall when the Whispering Tyrant escaped his imprisonment and destroyed the nation. It was only by dumb luck that you are alive at all, but the memories of that fateful day haunt your dreams. When play begins, you have boarded a caravan heading toward a new town, having worn out your welcome at the taverns and inns of Elidir.\n\nChoose two ability boosts. One must be to Strength or Charisma, and one is a free ability boost.\n\nYou''re trained in the Intimidation skill and the Warfare Lore skill. You gain the Intimidating Glare skill feat.'
(38, 1, 1, 3, 55, 'Missionary','You received training from clergy in a faraway temple, who sent you out into the world to spread the faith. Although you are relatively new at this, you are always on the lookout for new places in need of your deity’s teachings and guidance. When play begins, you are riding along in a caravan making your way through sparsely populated regions of Isger, spreading the news of your faith to those who will listen.\n\nChoose two ability boosts. One must be to Constitution or Wisdom, and one is a free ability boost.\n\nYou''re trained in the Diplomacy skill and the Scribing Lore skill. You gain the Group Impression skill feat.'
(39, 1, 1, 3, 55, 'Refugee','The fighting around the Lake Encarthan region has forced many of the people residing there to flee from the violence. Although your home is gone, you have managed to survive and are making your way south in search of a better life. When play begins, you are riding along in a caravan taking you to what might be either a new home in Andoran or simply another waypoint in your journey.\n\nChoose two ability boosts. One must be to Constitution or Intelligence, and one is a free ability boost.\n\nYou''re trained in the Survival skill and the Hunting Lore skill. You gain the Forager skill feat.'
(40, 1, 1, 3, 55, 'Teamster','You left your home a few months back for a life on the road, working for one caravan company and then another, always on the lookout for a new job and a better life. Last week, you were hired by the Bort Bargith’s company in Elidir. You don’t know anyone from the company just yet, but most of its members seem to be honest merchants and traders.\n\nChoose two ability boosts. One must be to Strength or Wisdom, and one is a free ability boost.\n\nYou''re trained in the Nature skill and the Mercantile Lore skill. You gain the Train Animal skill feat.'
